Subject: Re: (urth) "fascinating", exclaimed Spock in a flat emotionless

From: Michael Straight <straight at email.unc.edu>
Date: Mon, 03 Apr 2000 08:35:06 +0000

On Sat, 1 Apr 2000, Talarican wrote:
> The idea of a generation ship built inside a hollow rock, run by a
> supercomputer which interacts with the inhabitants in the manner of a deity
> through a religion and priesthood, is completely original to Wolfe, right?

Every bit as orginial as the idea of an orphan of unknown parentage,
raised by a secret society, who on coming of age is given an extraordinary
sword, undertakes a quest, finds that great powers have destined him for
greatness, overcomes an evil enemy, and takes his place as king.

Maybe Wolfe stole that one from Star Trek too!

-Rostrum

*More Wolfe info & archive of this list at http://www.urth.net/urth/